{{ define "main" }}
  {{$tag_main := .Params.list_tag}}
  {{$add_twitter := .Params.add_twitter}}
  <div class="container" role="main">
    <div class="row">
      
      <div class="col-12 {{if $add_twitter}} col-lg-8 {{end}}">
        <div class="posts-list">
          {{ range site.Pages.ByDate.Reverse.RelatedTo ( keyVals "tags" $tag_main) | first 10}}
              {{ partial "post_preview.html" .}}
          {{ end }}
        </div>
      </div>
      {{if $add_twitter}}
      <div class="col-12 col-lg-4 d-flex justify-content-center justify-content-md-end">
        <a
          class="twitter-timeline"
          data-chrome="noscrollbar"
          data-aria-polite="assertive"
          data-tweet-limit="5"
          data-height="1900"
          data-width="400"
          href="https://twitter.com/auctus_team"
          >Auctus Twitter</a
        >
        <script
          async
          src="https://platform.twitter.com/widgets.js"
          charset="utf-8"
        ></script>
      </div>   
      {{end}} 
    </div>
    {{ with .Content }}
    <div class="row">
      <div class="col-lg-12">
      {{.}}
      </div>
    </div>
  {{ end }}
  </div>
{{ end }}
